AWK			gawk
SED			/srv2/lede/test/850v2/source/staging_dir/host/bin/sed
ET_DIR			/srv2/lede/test/850v2/source/build_dir/host/e2fsprogs-1.43.1/lib/et
SS_DIR			/srv2/lede/test/850v2/source/build_dir/host/e2fsprogs-1.43.1/lib/ss
E2FSPROGS_MONTH		June
E2FSPROGS_YEAR		2016
E2FSPROGS_VERSION	1.43.1
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/srv2/lede/test/850v2/source/staging_dir/host/etc
$datarootdir		${prefix}/share
$root_prefix		/srv2/lede/test/850v2/source/staging_dir/host
$prefix			/srv2/lede/test/850v2/source/staging_dir/host
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
